Advertisement
Guest User

Untitled

a guest
Sep 19th, 2012
117
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2. INFO - 2012-09-20 06:33:33 - Started installation log in /root/virtualmin-install.log
  3. DEBUG - 2012-09-20 06:33:34 - Install mode: full
  4. DEBUG - 2012-09-20 06:33:34 - Product: Virtualmin GPL
  5. DEBUG - 2012-09-20 06:33:34 - Virtualmin Meta-Package list: virtualmin-base
  6. DEBUG - 2012-09-20 06:33:34 - install.sh version: 1.0.9
  7. INFO - 2012-09-20 06:33:34 - Checking for fully qualified hostname...
  8. INFO - 2012-09-20 06:33:34 - Hostname is not fully qualified.
  9. INFO - 2012-09-20 06:34:03 - Hostname OK: fully qualified as dns1.unblockfox.com
  10. INFO - 2012-09-20 06:34:03 - Unable to determine IP address of primary interface.
  11. INFO - 2012-09-20 06:34:07 - Primary address detected as 127.0.0.1
  12. INFO - 2012-09-20 06:34:07 - Entry for IP 127.0.0.1 exists in /etc/hosts.
  13. INFO - 2012-09-20 06:34:07 - Updating with new hostname.
  14. INFO - 2012-09-20 06:34:07 - Installing serial number and license key into /etc/virtualmin-license
  15. INFO - 2012-09-20 06:34:07 - Loading OS selection library...
  16. INFO - 2012-09-20 06:34:15 - Download of http://software.virtualmin.com/lib/oschooser.pl Succeeded.
  17. INFO - 2012-09-20 06:34:15 - Loading OS list...
  18. INFO - 2012-09-20 06:34:24 - Download of http://software.virtualmin.com/lib/os_list.txt Succeeded.
  19. INFO - 2012-09-20 06:34:24 - Operating system name: CentOS Linux
  20. INFO - 2012-09-20 06:34:24 - Operating system version: 5
  21. INFO - 2012-09-20 06:34:24 - Configuring package manager for CentOS Linux 5...
  22. INFO - 2012-09-20 06:34:24 - Disabling SELinux during installation...
  23. INFO - 2012-09-20 06:34:24 - setenforce 0 failed: 1
  24. INFO - 2012-09-20 06:34:32 - Download of http://software.virtualmin.com/gpl/rhel/5/x86_64/virtualmin-release-latest.noarch.rpm Succeeded.
  25. INFO - 2012-09-20 06:34:32 - Succeeded.
  26. INFO - 2012-09-20 06:34:32 - Installing dependencies using command: /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay
  27. Loaded plugins: fastestmirror
  28. Loading mirror speeds from cached hostfile
  29. Could not retrieve mirrorlist http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=os error was
  30. [Errno 14] HTTP Error 500: Internal Server Error
  31. Could not retrieve mirrorlist http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=extras error was
  32. [Errno 14] HTTP Error 500: Internal Server Error
  33. Could not retrieve mirrorlist http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=updates error was
  34. [Errno 14] HTTP Error 500: Internal Server Error
  35. * base: mirror.us.leaseweb.net
  36. * extras: mirror.ash.fastserv.com
  37. * updates: mirror.ash.fastserv.com
  38. Setting up Install Process
  39. Package procmail-3.22-17.1.el5.centos.x86_64 already installed and latest version
  40. Package 1:quota-3.13-5.el5.x86_64 already installed and latest version
  41. Package iptables-1.3.5-9.1.el5.x86_64 already installed and latest version
  42. Package openssl-0.9.8e-22.el5_8.4.x86_64 already installed and latest version
  43. Package openssl-0.9.8e-22.el5_8.4.i686 already installed and latest version
  44. Package python-2.4.3-46.el5_8.2.x86_64 already installed and latest version
  45. No package rh-postgresql available.
  46. No package rh-postgresql-server available.
  47. Package logrotate-3.7.4-12.x86_64 already installed and latest version
  48. Package cyrus-sasl-2.1.22-7.el5_8.1.x86_64 already installed and latest version
  49. Resolving Dependencies
  50. --> Running transaction check
  51. ---> Package bind.x86_64 30:9.3.6-20.P1.el5_8.4 set to be updated
  52. --> Processing Dependency: bind-libs = 30:9.3.6-20.P1.el5_8.4 for package: bind
  53. ---> Package bind-utils.x86_64 30:9.3.6-20.P1.el5_8.4 set to be updated
  54. ---> Package caching-nameserver.x86_64 30:9.3.6-20.P1.el5_8.4 set to be updated
  55. ---> Package cyrus-sasl.i386 0:2.1.22-7.el5_8.1 set to be updated
  56. --> Processing Dependency: libpam.so.0(LIBPAM_1.0) for package: cyrus-sasl
  57. --> Processing Dependency: libsasl2.so.2 for package: cyrus-sasl
  58. --> Processing Dependency: libldap-2.3.so.0 for package: cyrus-sasl
  59. --> Processing Dependency: libgdbm.so.2 for package: cyrus-sasl
  60. --> Processing Dependency: libpam.so.0 for package: cyrus-sasl
  61. --> Processing Dependency: liblber-2.3.so.0 for package: cyrus-sasl
  62. ---> Package cyrus-sasl-gssapi.i386 0:2.1.22-7.el5_8.1 set to be updated
  63. ---> Package cyrus-sasl-gssapi.x86_64 0:2.1.22-7.el5_8.1 set to be updated
  64. ---> Package dovecot.x86_64 0:1.0.7-7.el5_7.1 set to be updated
  65. ---> Package httpd.x86_64 1:2.2.3-63.1.vm set to be updated
  66. ---> Package mailman.x86_64 3:2.1.9-6.el5_6.1 set to be updated
  67. ---> Package mod_dav_svn.x86_64 0:1.6.11-10.el5_8 set to be updated
  68. ---> Package mod_perl.x86_64 0:2.0.4-6.el5 set to be updated
  69. --> Processing Dependency: perl(BSD::Resource) for package: mod_perl
  70. ---> Package mod_python.x86_64 0:3.2.8-3.1 set to be updated
  71. ---> Package mod_ssl.x86_64 2:2.2.3-63.1.vm set to be updated
  72. --> Processing Dependency: libdistcache.so.1()(64bit) for package: mod_ssl
  73. --> Processing Dependency: libnal.so.1()(64bit) for package: mod_ssl
  74. ---> Package mysql.i386 0:5.0.95-1.el5_7.1 set to be updated
  75. --> Processing Dependency: perl(DBI) for package: mysql
  76. ---> Package mysql.x86_64 0:5.0.95-1.el5_7.1 set to be updated
  77. ---> Package mysql-devel.i386 0:5.0.95-1.el5_7.1 set to be updated
  78. --> Processing Dependency: openssl-devel for package: mysql-devel
  79. ---> Package mysql-devel.x86_64 0:5.0.95-1.el5_7.1 set to be updated
  80. ---> Package mysql-server.x86_64 0:5.0.95-1.el5_7.1 set to be updated
  81. ---> Package perl-Crypt-SSLeay.x86_64 0:0.51-11.el5 set to be updated
  82. ---> Package perl-DBD-MySQL.x86_64 0:3.0007-2.el5 set to be updated
  83. ---> Package perl-DBD-Pg.x86_64 0:1.49-4.el5_8 set to be updated
  84. ---> Package perl-XML-Simple.noarch 0:2.14-4.fc6 set to be updated
  85. --> Processing Dependency: perl(XML::Parser) for package: perl-XML-Simple
  86. ---> Package php.x86_64 0:5.1.6-39.el5_8 set to be updated
  87. --> Processing Dependency: php-common = 5.1.6-39.el5_8 for package: php
  88. --> Processing Dependency: php-cli = 5.1.6-39.el5_8 for package: php
  89. --> Processing Dependency: libgmp.so.3()(64bit) for package: php
  90. ---> Package php-gd.x86_64 0:5.1.6-39.el5_8 set to be updated
  91. --> Processing Dependency: libfreetype.so.6()(64bit) for package: php-gd
  92. ---> Package php-imap.x86_64 0:5.1.6-39.el5_8 set to be updated
  93. --> Processing Dependency: libc-client.so.1()(64bit) for package: php-imap
  94. ---> Package php-mbstring.x86_64 0:5.1.6-39.el5_8 set to be updated
  95. ---> Package php-mysql.x86_64 0:5.1.6-39.el5_8 set to be updated
  96. --> Processing Dependency: php-pdo for package: php-mysql
  97. ---> Package php-odbc.x86_64 0:5.1.6-39.el5_8 set to be updated
  98. --> Processing Dependency: libodbc.so.1()(64bit) for package: php-odbc
  99. ---> Package php-pear.noarch 1:1.4.9-8.el5 set to be updated
  100. --> Processing Dependency: php-devel for package: php-pear
  101. ---> Package php-pgsql.x86_64 0:5.1.6-39.el5_8 set to be updated
  102. ---> Package php-snmp.x86_64 0:5.1.6-39.el5_8 set to be updated
  103. ---> Package php-xml.x86_64 0:5.1.6-39.el5_8 set to be updated
  104. --> Processing Dependency: libexslt.so.0()(64bit) for package: php-xml
  105. --> Processing Dependency: libxslt.so.1()(64bit) for package: php-xml
  106. ---> Package php-xmlrpc.x86_64 0:5.1.6-39.el5_8 set to be updated
  107. ---> Package postfix.x86_64 2:2.3.3-2.3.el5_6 set to be updated
  108. ---> Package postgresql.x86_64 0:8.1.23-6.el5_8 set to be updated
  109. ---> Package postgresql-server.x86_64 0:8.1.23-6.el5_8 set to be updated
  110. ---> Package ruby.x86_64 0:1.8.5-24.el5 set to be updated
  111. --> Processing Dependency: ruby-libs = 1.8.5-24.el5 for package: ruby
  112. --> Processing Dependency: libruby.so.1.8()(64bit) for package: ruby
  113. ---> Package ruby-devel.i386 0:1.8.5-24.el5 set to be updated
  114. --> Processing Dependency: libruby.so.1.8 for package: ruby-devel
  115. ---> Package ruby-devel.x86_64 0:1.8.5-24.el5 set to be updated
  116. ---> Package rubygems.noarch 0:0.9.2-1.el5 set to be updated
  117. --> Processing Dependency: ruby-rdoc for package: rubygems
  118. ---> Package spamassassin.x86_64 0:3.3.1-2.el5 set to be updated
  119. --> Processing Dependency: perl(HTML::Parser) >= 3.43 for package: spamassassin
  120. --> Processing Dependency: perl-HTML-Parser >= 3.43 for package: spamassassin
  121. --> Processing Dependency: perl(Archive::Tar) >= 1.23 for package: spamassassin
  122. --> Processing Dependency: perl(NetAddr::IP) >= 4.000 for package: spamassassin
  123. --> Processing Dependency: perl(IO::Zlib) >= 1.04 for package: spamassassin
  124. --> Processing Dependency: perl(HTTP::Date) for package: spamassassin
  125. --> Processing Dependency: perl(IO::Socket::INET6) for package: spamassassin
  126. --> Processing Dependency: perl(LWP::UserAgent) for package: spamassassin
  127. --> Processing Dependency: perl(IO::Socket::SSL) for package: spamassassin
  128. --> Processing Dependency: perl(Net::DNS) for package: spamassassin
  129. --> Processing Dependency: perl(Archive::Tar) for package: spamassassin
  130. ---> Package subversion.i386 0:1.6.11-10.el5_8 set to be updated
  131. --> Processing Dependency: perl(URI) >= 1.17 for package: subversion
  132. --> Processing Dependency: neon >= 0.25.5-6.el5 for package: subversion
  133. --> Processing Dependency: libneon.so.25 for package: subversion
  134. --> Processing Dependency: libapr-1.so.0 for package: subversion
  135. --> Processing Dependency: libexpat.so.0 for package: subversion
  136. --> Processing Dependency: libaprutil-1.so.0 for package: subversion
  137. --> Processing Dependency: libdb-4.3.so for package: subversion
  138. ---> Package subversion.x86_64 0:1.6.11-10.el5_8 set to be updated
  139. ---> Package webalizer.x86_64 0:2.01_10-30.1 set to be updated
  140. --> Processing Dependency: libgd.so.2()(64bit) for package: webalizer
  141. --> Running transaction check
  142. ---> Package apr.i386 0:1.2.7-11.el5_6.5 set to be updated
  143. ---> Package apr-util.i386 0:1.2.7-11.el5_5.2 set to be updated
  144. --> Processing Dependency: libsqlite3.so.0 for package: apr-util
  145. --> Processing Dependency: libpq.so.4 for package: apr-util
  146. ---> Package bind-libs.x86_64 30:9.3.6-20.P1.el5_8.4 set to be updated
  147. ---> Package cyrus-sasl-lib.i386 0:2.1.22-7.el5_8.1 set to be updated
  148. ---> Package db4.i386 0:4.3.29-10.el5_5.2 set to be updated
  149. ---> Package distcache.x86_64 0:1.4.5-14.1 set to be updated
  150. ---> Package expat.i386 0:1.95.8-11.el5_8 set to be updated
  151. ---> Package freetype.x86_64 0:2.2.1-31.el5_8.1 set to be updated
  152. ---> Package gd.x86_64 0:2.0.33-9.4.el5_4.2 set to be updated
  153. --> Processing Dependency: pkgconfig for package: gd
  154. --> Processing Dependency: libXpm.so.4()(64bit) for package: gd
  155. --> Processing Dependency: libfontconfig.so.1()(64bit) for package: gd
  156. --> Processing Dependency: libX11.so.6()(64bit) for package: gd
  157. ---> Package gdbm.i386 0:1.8.0-26.2.1.el5_6.1 set to be updated
  158. ---> Package gmp.x86_64 0:4.1.4-10.el5 set to be updated
  159. ---> Package libc-client.x86_64 0:2004g-2.2.1 set to be updated
  160. ---> Package libxslt.x86_64 0:1.1.17-4.el5_8.3 set to be updated
  161. ---> Package neon.i386 0:0.25.5-10.el5_4.1 set to be updated
  162. ---> Package neon.x86_64 0:0.25.5-10.el5_4.1 set to be updated
  163. ---> Package openldap.i386 0:2.3.43-25.el5_8.1 set to be updated
  164. ---> Package openssl-devel.x86_64 0:0.9.8e-22.el5_8.4 set to be updated
  165. --> Processing Dependency: zlib-devel for package: openssl-devel
  166. --> Processing Dependency: krb5-devel for package: openssl-devel
  167. ---> Package pam.i386 0:0.99.6.2-6.el5_5.2 set to be updated
  168. --> Processing Dependency: libcrack.so.2 for package: pam
  169. --> Processing Dependency: libaudit.so.0 for package: pam
  170. ---> Package perl-Archive-Tar.noarch 1:1.39.1-1.el5_5.2 set to be updated
  171. --> Processing Dependency: perl(Compress::Zlib) for package: perl-Archive-Tar
  172. ---> Package perl-BSD-Resource.x86_64 0:1.28-1.fc6.1 set to be updated
  173. ---> Package perl-DBI.x86_64 0:1.52-2.el5 set to be updated
  174. ---> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
  175. --> Processing Dependency: perl-HTML-Tagset >= 3.03 for package: perl-HTML-Parser
  176. --> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser
  177. ---> Package perl-IO-Socket-INET6.noarch 0:2.51-2.fc6 set to be updated
  178. --> Processing Dependency: perl(Socket6) for package: perl-IO-Socket-INET6
  179. ---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
  180. --> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
  181. ---> Package perl-IO-Zlib.noarch 0:1.04-4.2.1 set to be updated
  182. ---> Package perl-Net-DNS.x86_64 0:0.59-3.el5 set to be updated
  183. --> Processing Dependency: perl(Digest::HMAC_MD5) for package: perl-Net-DNS
  184. --> Processing Dependency: perl(Net::IP) for package: perl-Net-DNS
  185. ---> Package perl-NetAddr-IP.x86_64 0:4.027-5.el5_6 set to be updated
  186. ---> Package perl-URI.noarch 0:1.35-3 set to be updated
  187. ---> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
  188. ---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
  189. ---> Package php-cli.x86_64 0:5.1.6-39.el5_8 set to be updated
  190. ---> Package php-common.x86_64 0:5.1.6-39.el5_8 set to be updated
  191. ---> Package php-devel.x86_64 0:5.1.6-39.el5_8 set to be updated
  192. --> Processing Dependency: autoconf for package: php-devel
  193. --> Processing Dependency: automake for package: php-devel
  194. ---> Package php-pdo.x86_64 0:5.1.6-39.el5_8 set to be updated
  195. ---> Package ruby-libs.i386 0:1.8.5-24.el5 set to be updated
  196. --> Processing Dependency: libtermcap.so.2 for package: ruby-libs
  197. --> Processing Dependency: libreadline.so.5 for package: ruby-libs
  198. ---> Package ruby-libs.x86_64 0:1.8.5-24.el5 set to be updated
  199. ---> Package ruby-rdoc.x86_64 0:1.8.5-24.el5 set to be updated
  200. --> Processing Dependency: ruby-irb = 1.8.5-24.el5 for package: ruby-rdoc
  201. ---> Package unixODBC-libs.x86_64 0:2.2.11-10.el5 set to be updated
  202. --> Running transaction check
  203. ---> Package audit-libs.i386 0:1.8-2.el5 set to be updated
  204. ---> Package autoconf.noarch 0:2.59-12 set to be updated
  205. --> Processing Dependency: imake for package: autoconf
  206. ---> Package automake.noarch 0:1.9.6-2.3.el5 set to be updated
  207. ---> Package cracklib.i386 0:2.8.9-3.3 set to be updated
  208. ---> Package fontconfig.x86_64 0:2.4.1-7.el5 set to be updated
  209. ---> Package krb5-devel.x86_64 0:1.6.1-70.el5 set to be updated
  210. --> Processing Dependency: libselinux-devel for package: krb5-devel
  211. --> Processing Dependency: e2fsprogs-devel for package: krb5-devel
  212. --> Processing Dependency: keyutils-libs-devel for package: krb5-devel
  213. ---> Package libX11.x86_64 0:1.0.3-11.el5_7.1 set to be updated
  214. --> Processing Dependency: xorg-x11-filesystem >= 0.99.2-3 for package: libX11
  215. --> Processing Dependency: libXdmcp.so.6()(64bit) for package: libX11
  216. --> Processing Dependency: libXau.so.6()(64bit) for package: libX11
  217. ---> Package libXpm.x86_64 0:3.5.5-3 set to be updated
  218. ---> Package libtermcap.i386 0:2.0.8-46.1 set to be updated
  219. ---> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
  220. ---> Package perl-Digest-HMAC.noarch 0:1.01-15 set to be updated
  221. --> Processing Dependency: perl(Digest::SHA1) for package: perl-Digest-HMAC
  222. ---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
  223. ---> Package perl-Net-IP.noarch 0:1.25-2.fc6 set to be updated
  224. ---> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
  225. ---> Package perl-Socket6.x86_64 0:0.19-3.fc6 set to be updated
  226. ---> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
  227. ---> Package postgresql-libs.i386 0:8.1.23-6.el5_8 set to be updated
  228. ---> Package postgresql-libs.x86_64 0:8.1.23-6.el5_8 set to be updated
  229. ---> Package readline.i386 0:5.1-3.el5 set to be updated
  230. ---> Package ruby-irb.x86_64 0:1.8.5-24.el5 set to be updated
  231. ---> Package sqlite.i386 0:3.3.6-5 set to be updated
  232. ---> Package zlib-devel.x86_64 0:1.2.3-4.el5 set to be updated
  233. --> Running transaction check
  234. ---> Package e2fsprogs-devel.x86_64 0:1.39-34.el5_8.1 set to be updated
  235. ---> Package imake.x86_64 0:1.0.2-3 set to be updated
  236. ---> Package keyutils-libs-devel.x86_64 0:1.2-1.el5 set to be updated
  237. ---> Package libXau.x86_64 0:1.0.1-3.1 set to be updated
  238. ---> Package libXdmcp.x86_64 0:1.0.1-2.1 set to be updated
  239. ---> Package libselinux-devel.x86_64 0:1.33.4-5.7.el5 set to be updated
  240. --> Processing Dependency: libsepol-devel >= 1.15.2-1 for package: libselinux-devel
  241. ---> Package perl-Digest-SHA1.x86_64 0:2.11-1.2.1 set to be updated
  242. ---> Package xorg-x11-filesystem.noarch 0:7.1-2.fc6 set to be updated
  243. --> Running transaction check
  244. ---> Package libsepol-devel.x86_64 0:1.15.2-3.el5 set to be updated
  245. --> Finished Dependency Resolution
  246.  
  247. Dependencies Resolved
  248.  
  249. ================================================================================
  250. Package Arch Version Repository Size
  251. ================================================================================
  252. Installing:
  253. cyrus-sasl i386 2.1.22-7.el5_8.1 updates 1.2 M
  254. cyrus-sasl-gssapi i386 2.1.22-7.el5_8.1 updates 28 k
  255. cyrus-sasl-gssapi x86_64 2.1.22-7.el5_8.1 updates 29 k
  256. dovecot x86_64 1.0.7-7.el5_7.1 base 1.7 M
  257. mailman x86_64 3:2.1.9-6.el5_6.1 base 9.7 M
  258. mod_dav_svn x86_64 1.6.11-10.el5_8 updates 79 k
  259. mod_perl x86_64 2.0.4-6.el5 base 4.0 M
  260. mod_python x86_64 3.2.8-3.1 base 260 k
  261. mod_ssl x86_64 2:2.2.3-63.1.vm virtualmin 95 k
  262. mysql i386 5.0.95-1.el5_7.1 updates 4.9 M
  263. mysql x86_64 5.0.95-1.el5_7.1 updates 4.9 M
  264. mysql-devel i386 5.0.95-1.el5_7.1 updates 2.4 M
  265. mysql-devel x86_64 5.0.95-1.el5_7.1 updates 2.5 M
  266. mysql-server x86_64 5.0.95-1.el5_7.1 updates 9.9 M
  267. perl-Crypt-SSLeay x86_64 0.51-11.el5 base 45 k
  268. perl-DBD-MySQL x86_64 3.0007-2.el5 base 148 k
  269. perl-DBD-Pg x86_64 1.49-4.el5_8 updates 115 k
  270. perl-XML-Simple noarch 2.14-4.fc6 base 68 k
  271. php x86_64 5.1.6-39.el5_8 updates 2.4 M
  272. php-gd x86_64 5.1.6-39.el5_8 updates 119 k
  273. php-imap x86_64 5.1.6-39.el5_8 updates 56 k
  274. php-mbstring x86_64 5.1.6-39.el5_8 updates 1.0 M
  275. php-mysql x86_64 5.1.6-39.el5_8 updates 91 k
  276. php-odbc x86_64 5.1.6-39.el5_8 updates 55 k
  277. php-pear noarch 1:1.4.9-8.el5 base 344 k
  278. php-pgsql x86_64 5.1.6-39.el5_8 updates 71 k
  279. php-snmp x86_64 5.1.6-39.el5_8 updates 31 k
  280. php-xml x86_64 5.1.6-39.el5_8 updates 103 k
  281. php-xmlrpc x86_64 5.1.6-39.el5_8 updates 59 k
  282. postfix x86_64 2:2.3.3-2.3.el5_6 base 3.7 M
  283. postgresql x86_64 8.1.23-6.el5_8 updates 2.9 M
  284. postgresql-server x86_64 8.1.23-6.el5_8 updates 3.9 M
  285. ruby x86_64 1.8.5-24.el5 base 277 k
  286. ruby-devel i386 1.8.5-24.el5 base 558 k
  287. ruby-devel x86_64 1.8.5-24.el5 base 566 k
  288. rubygems noarch 0.9.2-1.el5 virtualmin 497 k
  289. spamassassin x86_64 3.3.1-2.el5 base 1.1 M
  290. subversion i386 1.6.11-10.el5_8 updates 3.1 M
  291. subversion x86_64 1.6.11-10.el5_8 updates 3.2 M
  292. webalizer x86_64 2.01_10-30.1 base 112 k
  293. Updating:
  294. bind x86_64 30:9.3.6-20.P1.el5_8.4 updates 989 k
  295. bind-utils x86_64 30:9.3.6-20.P1.el5_8.4 updates 180 k
  296. caching-nameserver x86_64 30:9.3.6-20.P1.el5_8.4 updates 63 k
  297. httpd x86_64 1:2.2.3-63.1.vm virtualmin 1.3 M
  298. Installing for dependencies:
  299. apr i386 1.2.7-11.el5_6.5 base 124 k
  300. apr-util i386 1.2.7-11.el5_5.2 base 80 k
  301. audit-libs i386 1.8-2.el5 base 80 k
  302. autoconf noarch 2.59-12 base 647 k
  303. automake noarch 1.9.6-2.3.el5 base 476 k
  304. cracklib i386 2.8.9-3.3 base 58 k
  305. cyrus-sasl-lib i386 2.1.22-7.el5_8.1 updates 126 k
  306. db4 i386 4.3.29-10.el5_5.2 base 910 k
  307. distcache x86_64 1.4.5-14.1 base 121 k
  308. e2fsprogs-devel x86_64 1.39-34.el5_8.1 updates 639 k
  309. expat i386 1.95.8-11.el5_8 updates 78 k
  310. fontconfig x86_64 2.4.1-7.el5 base 175 k
  311. freetype x86_64 2.2.1-31.el5_8.1 updates 312 k
  312. gd x86_64 2.0.33-9.4.el5_4.2 base 155 k
  313. gdbm i386 1.8.0-26.2.1.el5_6.1 base 28 k
  314. gmp x86_64 4.1.4-10.el5 base 201 k
  315. imake x86_64 1.0.2-3 base 319 k
  316. keyutils-libs-devel x86_64 1.2-1.el5 base 27 k
  317. krb5-devel x86_64 1.6.1-70.el5 base 1.9 M
  318. libX11 x86_64 1.0.3-11.el5_7.1 base 798 k
  319. libXau x86_64 1.0.1-3.1 base 18 k
  320. libXdmcp x86_64 1.0.1-2.1 base 19 k
  321. libXpm x86_64 3.5.5-3 base 44 k
  322. libc-client x86_64 2004g-2.2.1 base 515 k
  323. libselinux-devel x86_64 1.33.4-5.7.el5 base 149 k
  324. libsepol-devel x86_64 1.15.2-3.el5 base 192 k
  325. libtermcap i386 2.0.8-46.1 base 14 k
  326. libxslt x86_64 1.1.17-4.el5_8.3 updates 424 k
  327. neon i386 0.25.5-10.el5_4.1 base 101 k
  328. neon x86_64 0.25.5-10.el5_4.1 base 100 k
  329. openldap i386 2.3.43-25.el5_8.1 updates 298 k
  330. openssl-devel x86_64 0.9.8e-22.el5_8.4 updates 1.9 M
  331. pam i386 0.99.6.2-6.el5_5.2 base 980 k
  332. perl-Archive-Tar noarch 1:1.39.1-1.el5_5.2 base 53 k
  333. perl-BSD-Resource x86_64 1.28-1.fc6.1 base 29 k
  334. perl-Compress-Zlib x86_64 1.42-1.fc6 base 52 k
  335. perl-DBI x86_64 1.52-2.el5 base 600 k
  336. perl-Digest-HMAC noarch 1.01-15 base 12 k
  337. perl-Digest-SHA1 x86_64 2.11-1.2.1 base 49 k
  338. perl-HTML-Parser x86_64 3.55-1.fc6 base 92 k
  339. perl-HTML-Tagset noarch 3.10-2.1.1 base 15 k
  340. perl-IO-Socket-INET6 noarch 2.51-2.fc6 base 13 k
  341. perl-IO-Socket-SSL noarch 1.01-1.fc6 base 49 k
  342. perl-IO-Zlib noarch 1.04-4.2.1 base 15 k
  343. perl-Net-DNS x86_64 0.59-3.el5 base 215 k
  344. perl-Net-IP noarch 1.25-2.fc6 base 31 k
  345. perl-Net-SSLeay x86_64 1.30-4.fc6 base 192 k
  346. perl-NetAddr-IP x86_64 4.027-5.el5_6 base 109 k
  347. perl-Socket6 x86_64 0.19-3.fc6 base 21 k
  348. perl-URI noarch 1.35-3 base 116 k
  349. perl-XML-Parser x86_64 2.34-6.1.2.2.1 base 210 k
  350. perl-libwww-perl noarch 5.805-1.1.1 base 376 k
  351. php-cli x86_64 5.1.6-39.el5_8 updates 2.2 M
  352. php-common x86_64 5.1.6-39.el5_8 updates 154 k
  353. php-devel x86_64 5.1.6-39.el5_8 updates 505 k
  354. php-pdo x86_64 5.1.6-39.el5_8 updates 67 k
  355. pkgconfig x86_64 1:0.21-2.el5 base 61 k
  356. postgresql-libs i386 8.1.23-6.el5_8 updates 197 k
  357. readline i386 5.1-3.el5 base 223 k
  358. ruby-irb x86_64 1.8.5-24.el5 base 70 k
  359. ruby-libs i386 1.8.5-24.el5 base 1.6 M
  360. ruby-libs x86_64 1.8.5-24.el5 base 1.6 M
  361. ruby-rdoc x86_64 1.8.5-24.el5 base 136 k
  362. sqlite i386 3.3.6-5 base 213 k
  363. unixODBC-libs x86_64 2.2.11-10.el5 base 554 k
  364. xorg-x11-filesystem noarch 7.1-2.fc6 base 5.4 k
  365. zlib-devel x86_64 1.2.3-4.el5 base 103 k
  366. Updating for dependencies:
  367. bind-libs x86_64 30:9.3.6-20.P1.el5_8.4 updates 897 k
  368. postgresql-libs x86_64 8.1.23-6.el5_8 updates 197 k
  369.  
  370. Transaction Summary
  371. ================================================================================
  372. Install 107 Package(s)
  373. Upgrade 6 Package(s)
  374.  
  375. Total download size: 91 M
  376. Downloading Packages:
  377. --------------------------------------------------------------------------------
  378. Total 247 kB/s | 91 MB 06:17
  379. Running rpm_check_debug
  380. Running Transaction Test
  381. Finished Transaction Test
  382. Transaction Test Succeeded
  383. Running Transaction
  384.  
  385. Installing : php-common 1/119
  386.  
  387. Updating : httpd 2/119
  388.  
  389. Updating : postgresql-libs 3/119
  390.  
  391. Updating : bind-libs 4/119
  392.  
  393. Installing : perl-DBI 5/119
  394.  
  395. Installing : mysql 6/119
  396.  
  397. Installing : ruby-libs 7/119
  398.  
  399. Installing : php-pdo 8/119
  400.  
  401. Installing : perl-Compress-Zlib 9/119
  402.  
  403. Installing : freetype 10/119
  404.  
  405. Installing : ruby 11/119
  406.  
  407. Installing : gmp 12/119
  408.  
  409. Installing : php-cli 13/119
  410.  
  411. Installing : neon 14/119
  412.  
  413. Installing : php 15/119
  414.  
  415. Installing : fontconfig 16/119
  416.  
  417. Installing : perl-DBD-MySQL 17/119
  418.  
  419. Updating : bind 18/119
  420.  
  421. Installing : postgresql 19/119
  422.  
  423. Installing : distcache 20/119
  424.  
  425. Installing : libXau 21/119
  426.  
  427. Installing : pkgconfig 22/119
  428.  
  429. Installing : unixODBC-libs 23/119
  430.  
  431. Installing : perl-Socket6 24/119
  432.  
  433. Installing : perl-Digest-SHA1 25/119
  434.  
  435. Installing : imake 26/119
  436.  
  437. Installing : libXdmcp 27/119
  438.  
  439. Installing : perl-NetAddr-IP 28/119
  440.  
  441. Installing : perl-BSD-Resource 29/119
  442.  
  443. Installing : perl-Net-SSLeay 30/119
  444.  
  445. Installing : libxslt 31/119
  446.  
  447. Installing : php-xml 32/119
  448.  
  449. Installing : mod_perl 33/119
  450.  
  451. Installing : php-odbc 34/119
  452.  
  453. Installing : mod_ssl 35/119
  454.  
  455. Installing : postgresql-server 36/119
  456.  
  457. Installing : mysql-server 37/119
  458.  
  459. Installing : php-gd 38/119
  460.  
  461. Installing : php-mysql 39/119
  462.  
  463. Installing : php-pgsql 40/119
  464.  
  465. Installing : dovecot 41/119
  466.  
  467. Installing : perl-DBD-Pg 42/119
  468.  
  469. Updating : bind-utils 43/119
  470.  
  471. Installing : mailman 44/119
  472.  
  473. Installing : mod_python 45/119
  474.  
  475. Installing : php-mbstring 46/119
  476.  
  477. Installing : php-snmp 47/119
  478.  
  479. Installing : php-xmlrpc 48/119
  480.  
  481. Installing : perl-Crypt-SSLeay 49/119
  482.  
  483. Installing : cyrus-sasl-lib 50/119
  484.  
  485. Installing : openldap 51/119
  486.  
  487. Installing : expat 52/119
  488.  
  489. Installing : db4 53/119
  490.  
  491. Installing : readline 54/119
  492.  
  493. Installing : gdbm 55/119
  494.  
  495. Installing : apr 56/119
  496.  
  497. Installing : sqlite 57/119
  498.  
  499. Installing : neon 58/119
  500.  
  501. Installing : mysql 59/119
  502.  
  503. Installing : postgresql-libs 60/119
  504.  
  505. Installing : apr-util 61/119
  506.  
  507. Installing : cracklib 62/119
  508.  
  509. Installing : libtermcap 63/119
  510.  
  511. Installing : ruby-libs 64/119
  512.  
  513. Installing : audit-libs 65/119
  514.  
  515. Installing : perl-URI 66/119
  516.  
  517. Installing : autoconf 67/119
  518.  
  519. Installing : perl-IO-Zlib 68/119
  520.  
  521. Installing : subversion 69/119
  522.  
  523. Installing : perl-Archive-Tar 70/119
  524.  
  525. Installing : automake 71/119
  526.  
  527. Installing : php-devel 72/119
  528.  
  529. Installing : perl-IO-Socket-SSL 73/119
  530.  
  531. Installing : perl-Digest-HMAC 74/119
  532.  
  533. Installing : perl-IO-Socket-INET6 75/119
  534.  
  535. Installing : ruby-irb 76/119
  536.  
  537. Installing : ruby-rdoc 77/119
  538.  
  539. Installing : xorg-x11-filesystem 78/119
  540.  
  541. Installing : libX11 79/119
  542.  
  543. Installing : libXpm 80/119
  544.  
  545. Installing : gd 81/119
  546.  
  547. Installing : libsepol-devel 82/119
  548.  
  549. Installing : libselinux-devel 83/119
  550.  
  551. Installing : perl-Net-IP 84/119
  552.  
  553. Installing : perl-Net-DNS 85/119
  554.  
  555. Installing : keyutils-libs-devel 86/119
  556.  
  557. Installing : zlib-devel 87/119
  558.  
  559. Installing : e2fsprogs-devel 88/119
  560.  
  561. Installing : krb5-devel 89/119
  562.  
  563. Installing : openssl-devel 90/119
  564.  
  565. Installing : perl-HTML-Tagset 91/119
  566.  
  567. Installing : perl-HTML-Parser 92/119
  568.  
  569. Installing : webalizer 93/119
  570.  
  571. Installing : mod_dav_svn 94/119
  572.  
  573. Installing : cyrus-sasl-gssapi 95/119
  574.  
  575. Installing : perl-libwww-perl 96/119
  576.  
  577. Installing : perl-XML-Parser 97/119
  578.  
  579. Installing : spamassassin 98/119
  580.  
  581. Installing : perl-XML-Simple 99/119
  582.  
  583. Installing : mysql-devel 100/119
  584.  
  585. Installing : mysql-devel 101/119
  586.  
  587. Installing : rubygems 102/119
  588.  
  589. Installing : php-pear 103/119
  590.  
  591. Installing : ruby-devel 104/119
  592.  
  593. Updating : caching-nameserver 105/119
  594.  
  595. Installing : ruby-devel 106/119
  596.  
  597. Installing : pam 107/119
  598.  
  599. Installing : libc-client 108/119
  600.  
  601. Installing : cyrus-sasl 109/119
  602.  
  603. Installing : subversion 110/119
  604.  
  605. Installing : php-imap 111/119
  606.  
  607. Installing : postfix 112/119
  608.  
  609. Installing : cyrus-sasl-gssapi 113/119
  610.  
  611. Cleanup : httpd 114/119
  612.  
  613. Cleanup : bind-utils 115/119
  614.  
  615. Cleanup : bind-libs 116/119
  616.  
  617. Cleanup : postgresql-libs 117/119
  618.  
  619. Cleanup : caching-nameserver 118/119
  620.  
  621. Cleanup : bind 119/119
  622.  
  623. Installed:
  624. cyrus-sasl.i386 0:2.1.22-7.el5_8.1
  625. cyrus-sasl-gssapi.i386 0:2.1.22-7.el5_8.1
  626. cyrus-sasl-gssapi.x86_64 0:2.1.22-7.el5_8.1
  627. dovecot.x86_64 0:1.0.7-7.el5_7.1
  628. mailman.x86_64 3:2.1.9-6.el5_6.1
  629. mod_dav_svn.x86_64 0:1.6.11-10.el5_8
  630. mod_perl.x86_64 0:2.0.4-6.el5
  631. mod_python.x86_64 0:3.2.8-3.1
  632. mod_ssl.x86_64 2:2.2.3-63.1.vm
  633. mysql.i386 0:5.0.95-1.el5_7.1
  634. mysql.x86_64 0:5.0.95-1.el5_7.1
  635. mysql-devel.i386 0:5.0.95-1.el5_7.1
  636. mysql-devel.x86_64 0:5.0.95-1.el5_7.1
  637. mysql-server.x86_64 0:5.0.95-1.el5_7.1
  638. perl-Crypt-SSLeay.x86_64 0:0.51-11.el5
  639. perl-DBD-MySQL.x86_64 0:3.0007-2.el5
  640. perl-DBD-Pg.x86_64 0:1.49-4.el5_8
  641. perl-XML-Simple.noarch 0:2.14-4.fc6
  642. php.x86_64 0:5.1.6-39.el5_8
  643. php-gd.x86_64 0:5.1.6-39.el5_8
  644. php-imap.x86_64 0:5.1.6-39.el5_8
  645. php-mbstring.x86_64 0:5.1.6-39.el5_8
  646. php-mysql.x86_64 0:5.1.6-39.el5_8
  647. php-odbc.x86_64 0:5.1.6-39.el5_8
  648. php-pear.noarch 1:1.4.9-8.el5
  649. php-pgsql.x86_64 0:5.1.6-39.el5_8
  650. php-snmp.x86_64 0:5.1.6-39.el5_8
  651. php-xml.x86_64 0:5.1.6-39.el5_8
  652. php-xmlrpc.x86_64 0:5.1.6-39.el5_8
  653. postfix.x86_64 2:2.3.3-2.3.el5_6
  654. postgresql.x86_64 0:8.1.23-6.el5_8
  655. postgresql-server.x86_64 0:8.1.23-6.el5_8
  656. ruby.x86_64 0:1.8.5-24.el5
  657. ruby-devel.i386 0:1.8.5-24.el5
  658. ruby-devel.x86_64 0:1.8.5-24.el5
  659. rubygems.noarch 0:0.9.2-1.el5
  660. spamassassin.x86_64 0:3.3.1-2.el5
  661. subversion.i386 0:1.6.11-10.el5_8
  662. subversion.x86_64 0:1.6.11-10.el5_8
  663. webalizer.x86_64 0:2.01_10-30.1
  664.  
  665. Dependency Installed:
  666. apr.i386 0:1.2.7-11.el5_6.5
  667. apr-util.i386 0:1.2.7-11.el5_5.2
  668. audit-libs.i386 0:1.8-2.el5
  669. autoconf.noarch 0:2.59-12
  670. automake.noarch 0:1.9.6-2.3.el5
  671. cracklib.i386 0:2.8.9-3.3
  672. cyrus-sasl-lib.i386 0:2.1.22-7.el5_8.1
  673. db4.i386 0:4.3.29-10.el5_5.2
  674. distcache.x86_64 0:1.4.5-14.1
  675. e2fsprogs-devel.x86_64 0:1.39-34.el5_8.1
  676. expat.i386 0:1.95.8-11.el5_8
  677. fontconfig.x86_64 0:2.4.1-7.el5
  678. freetype.x86_64 0:2.2.1-31.el5_8.1
  679. gd.x86_64 0:2.0.33-9.4.el5_4.2
  680. gdbm.i386 0:1.8.0-26.2.1.el5_6.1
  681. gmp.x86_64 0:4.1.4-10.el5
  682. imake.x86_64 0:1.0.2-3
  683. keyutils-libs-devel.x86_64 0:1.2-1.el5
  684. krb5-devel.x86_64 0:1.6.1-70.el5
  685. libX11.x86_64 0:1.0.3-11.el5_7.1
  686. libXau.x86_64 0:1.0.1-3.1
  687. libXdmcp.x86_64 0:1.0.1-2.1
  688. libXpm.x86_64 0:3.5.5-3
  689. libc-client.x86_64 0:2004g-2.2.1
  690. libselinux-devel.x86_64 0:1.33.4-5.7.el5
  691. libsepol-devel.x86_64 0:1.15.2-3.el5
  692. libtermcap.i386 0:2.0.8-46.1
  693. libxslt.x86_64 0:1.1.17-4.el5_8.3
  694. neon.i386 0:0.25.5-10.el5_4.1
  695. neon.x86_64 0:0.25.5-10.el5_4.1
  696. openldap.i386 0:2.3.43-25.el5_8.1
  697. openssl-devel.x86_64 0:0.9.8e-22.el5_8.4
  698. pam.i386 0:0.99.6.2-6.el5_5.2
  699. perl-Archive-Tar.noarch 1:1.39.1-1.el5_5.2
  700. perl-BSD-Resource.x86_64 0:1.28-1.fc6.1
  701. perl-Compress-Zlib.x86_64 0:1.42-1.fc6
  702. perl-DBI.x86_64 0:1.52-2.el5
  703. perl-Digest-HMAC.noarch 0:1.01-15
  704. perl-Digest-SHA1.x86_64 0:2.11-1.2.1
  705. perl-HTML-Parser.x86_64 0:3.55-1.fc6
  706. perl-HTML-Tagset.noarch 0:3.10-2.1.1
  707. perl-IO-Socket-INET6.noarch 0:2.51-2.fc6
  708. perl-IO-Socket-SSL.noarch 0:1.01-1.fc6
  709. perl-IO-Zlib.noarch 0:1.04-4.2.1
  710. perl-Net-DNS.x86_64 0:0.59-3.el5
  711. perl-Net-IP.noarch 0:1.25-2.fc6
  712. perl-Net-SSLeay.x86_64 0:1.30-4.fc6
  713. perl-NetAddr-IP.x86_64 0:4.027-5.el5_6
  714. perl-Socket6.x86_64 0:0.19-3.fc6
  715. perl-URI.noarch 0:1.35-3
  716. perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1
  717. perl-libwww-perl.noarch 0:5.805-1.1.1
  718. php-cli.x86_64 0:5.1.6-39.el5_8
  719. php-common.x86_64 0:5.1.6-39.el5_8
  720. php-devel.x86_64 0:5.1.6-39.el5_8
  721. php-pdo.x86_64 0:5.1.6-39.el5_8
  722. pkgconfig.x86_64 1:0.21-2.el5
  723. postgresql-libs.i386 0:8.1.23-6.el5_8
  724. readline.i386 0:5.1-3.el5
  725. ruby-irb.x86_64 0:1.8.5-24.el5
  726. ruby-libs.i386 0:1.8.5-24.el5
  727. ruby-libs.x86_64 0:1.8.5-24.el5
  728. ruby-rdoc.x86_64 0:1.8.5-24.el5
  729. sqlite.i386 0:3.3.6-5
  730. unixODBC-libs.x86_64 0:2.2.11-10.el5
  731. xorg-x11-filesystem.noarch 0:7.1-2.fc6
  732. zlib-devel.x86_64 0:1.2.3-4.el5
  733.  
  734. Updated:
  735. bind.x86_64 30:9.3.6-20.P1.el5_8.4
  736. bind-utils.x86_64 30:9.3.6-20.P1.el5_8.4
  737. caching-nameserver.x86_64 30:9.3.6-20.P1.el5_8.4
  738. httpd.x86_64 1:2.2.3-63.1.vm
  739.  
  740. Dependency Updated:
  741. bind-libs.x86_64 30:9.3.6-20.P1.el5_8.4
  742. postgresql-libs.x86_64 0:8.1.23-6.el5_8
  743.  
  744. Complete!
  745. INFO - 2012-09-20 06:43:21 - /usr/bin/yum -y -d 2 install bind bind-utils caching-nameserver httpd postfix spamassassin procmail perl-DBD-Pg perl-DBD-MySQL quota iptables openssl python mailman subversion mysql mysql-server mysql-devel postgresql postgresql-server rh-postgresql rh-postgresql-server logrotate webalizer php php-xml php-gd php-imap php-mysql php-odbc php-pear php-pgsql php-snmp php-xmlrpc php-mbstring mod_perl mod_python cyrus-sasl dovecot spamassassin mod_dav_svn cyrus-sasl-gssapi mod_ssl ruby ruby-devel rubygems perl-XML-Simple perl-Crypt-SSLeay: Succeeded.
  746. INFO - 2012-09-20 06:43:21 - Succeeded.
  747. INFO - 2012-09-20 06:43:21 - Installing Virtualmin and all related packages now using the command:
  748. INFO - 2012-09-20 06:43:21 - yum clean all
  749. INFO - 2012-09-20 06:43:21 - yum -y -d 2 install virtualmin-base
  750. Loaded plugins: fastestmirror
  751. Determining fastest mirrors
  752. Could not retrieve mirrorlist http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=os error was
  753. [Errno 14] HTTP Error 500: Internal Server Error
  754. FATAL - 2012-09-20 06:43:23 - Fatal Error Occurred: Installation failed: 0
  755. FATAL - 2012-09-20 06:43:23 - Cannot continue installation.
  756. FATAL - 2012-09-20 06:43:23 - Attempting to remove virtualmin repository configuration, so the installation can be
  757. FATAL - 2012-09-20 06:43:23 - re-attempted after any problems have been resolved.
  758. FATAL - 2012-09-20 06:43:23 - Removing temporary directory and files.
  759. FATAL - 2012-09-20 06:43:23 - If you are unsure of what went wrong, you may wish to review the log
  760. FATAL - 2012-09-20 06:43:23 - in /root/virtualmin-install.log
Advertisement
RAW Paste Data Copied
Advertisement